/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
	line-height: 1px;
	font-size: 1px;
	position: absolute;
	top: 0; left: 0;
}


.vscrollerbar {	
	width: 10px;
	height: 10px !important;	
	background:  url(design/scroll-bar.gif);
}

.vscrollerbasebeg {
	width: 10px;
	height: 4px;
	background: url(design/scroll-top.gif) no-repeat top;
}
.vscrollerbaseend {
	width: 10px;
	height: 4px;
	background: url(design/scroll-bot.gif);
}
.vscrollerbase {
	width: 10px;
	background: url(design/scroll-bg.gif) repeat-y;
}

.hscrollerbase {
	height: 10px;
	background: url(design/scroll-bg.gif) repeat-x;
}

.hscrollerbasebeg {
	width: 4px;
	height: 10px;
	background: url(design/scroll-l.gif) no-repeat top left;
}
.hscrollerbaseend {
	width: 4px;
	height: 10px;
	background: url(design/scroll-r.gif) no-repeat top right;
}
.hscrollerbar {
	width: 10px !important;	
	height: 10px !important;	
	background:  url(design/scroll-bar.gif);
}

.vscrollerbar, .hscrollerbar {
	padding: 1px;
	z-index: 2;
}
